From owner-nwchem-users@emsl.pnl.gov Fri Jul 21 10:42:46 2006
Received: from odyssey.emsl.pnl.gov (localhost [127.0.0.1])
	by odyssey.emsl.pnl.gov (8.13.6/8.13.6) with ESMTP id k6LHgk9L013905
	for <nwchem-users-outgoing-0915@odyssey.emsl.pnl.gov>; Fri, 21 Jul 2006 10:42:46 -0700 (PDT)
Received: (from majordom@localhost)
	by odyssey.emsl.pnl.gov (8.13.6/8.13.6/Submit) id k6LHgkxJ013904
	for nwchem-users-outgoing-0915; Fri, 21 Jul 2006 10:42:46 -0700 (PDT)
X-Ironport-SG: OK_Domains
X-Ironport-SBRS: 3.5
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: AQAAAPGswESCeYdFAQEBCA4q
X-IronPort-AV: i="4.07,169,1151910000"; 
   d="scan'208,217"; a="2176235:sNHT37091369"
X-MimeOLE: Produced By Microsoft Exchange V6.0.6603.0
content-class: urn:content-classes:message
MIME-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----_=_NextPart_001_01C6ACED.11E5691A"
Subject: [NWCHEM] unrecognised pseudopotential
Date: Fri, 21 Jul 2006 11:42:43 -0600
Message-ID: <FA65AA19114FF14081CFF548A3308C83043F1F03@mail-1a.nrel.gov>
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
Thread-Topic: unrecognised pseudopotential
Thread-Index: Acas7RHcifm01VZ+SyK1+7daG/kFYw==
From: "Chang, Christopher" <Christopher_Chang@nrel.gov>
To: <nwchem-users@emsl.pnl.gov>
X-OriginalArrivalTime: 21 Jul 2006 17:43:50.0375 (UTC) FILETIME=[39CF4770:01C6ACED]
Sender: owner-nwchem-users@emsl.pnl.gov
Precedence: bulk

This is a multi-part message in MIME format.

------_=_NextPart_001_01C6ACED.11E5691A
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I am encountering the same "unrecognised pseudopotential  911" problem =
outlined in the Archived message pasted at the bottom of this message, =
on the Jacquard system at NERSC (NWChem 4.7). Was there any resolution =
to this that didn't show up in the Archive? My input deck follows, but =
is essentially an LSD single-point DFT calculation on a high-spin =
[4Fe4S]2+ cluster built up from fragments. It's not getting past the =
first fragment anyway, so I guess it has something to do with the charge =
input. I am not using a pseudopotential.

Thanks in advance,

Chris

MY INPUT:

START FS4Cys4
SCRATCH_DIR ./
PERMANENT_DIR /u0/cchang/NWChem
MEMORY total 100 mb
ECHO
PRINT medium "ga stats" "ma stats"

title "Calculation of high-spin Cys4[4Fe4S] from fragments"

geometry FS4_2+_HS noautoz
S1        -1.669763    1.897252    2.813787
C         -3.485171    2.042282    2.380213
H         -3.979269    1.054837    2.396936
H         -3.979770    2.697931    3.122802
H         -3.613616    2.479513    1.374641
S1         2.058422    2.307128   -2.274398
C          2.000174    4.018929   -1.517120
H          0.966701    4.406104   -1.490353
H          2.392868    4.003438   -0.485594
H          2.621304    4.702933   -2.127192
S1         2.466338   -2.628290    1.563639
C          4.212823   -2.054230    1.207432
H          4.379234   -1.038466    1.606153
H          4.925731   -2.751124    1.688959
H          4.408042   -2.038905    0.121148
S1        -2.431647   -2.041571   -2.250755
C         -4.143913   -1.841043   -1.522466
H         -4.176596   -2.218599   -0.485521
H         -4.453234   -0.780900   -1.517839
H         -4.863739   -2.418344   -2.134354
S2        -0.994307   -1.460001    1.174365
S2         1.452344    0.941983    1.149666
S2         1.025844   -1.091985   -1.558222
S2        -1.320514    1.284939   -0.837930
Fe3        1.095792   -1.133870    0.605772
Fe2       -0.712087    0.687452    1.166140
Fe3        0.831667    0.989032   -0.929985
Fe2       -1.043012   -0.867435   -0.912718
end

geometry Cys+S noautoz
S1        -1.669763    1.897252    2.813787  charge 15
C         -3.485171    2.042282    2.380213  charge 6
H         -3.979269    1.054837    2.396936  charge 1
H         -3.979770    2.697931    3.122802  charge 1
H         -3.613616    2.479513    1.374641  charge 1
S1         2.058422    2.307128   -2.274398  charge 15
C          2.000174    4.018929   -1.517120  charge 6
H          0.966701    4.406104   -1.490353  charge 1
H          2.392868    4.003438   -0.485594  charge 1
H          2.621304    4.702933   -2.127192  charge 1
S1         2.466338   -2.628290    1.563639  charge 15
C          4.212823   -2.054230    1.207432  charge 6
H          4.379234   -1.038466    1.606153  charge 1
H          4.925731   -2.751124    1.688959  charge 1
H          4.408042   -2.038905    0.121148  charge 1
S1        -2.431647   -2.041571   -2.250755  charge 15
C         -4.143913   -1.841043   -1.522466  charge 6
H         -4.176596   -2.218599   -0.485521  charge 1
H         -4.453234   -0.780900   -1.517839  charge 1
H         -4.863739   -2.418344   -2.134354  charge 1
S2        -0.994307   -1.460001    1.174365  charge 14
S2         1.452344    0.941983    1.149666  charge 14
S2         1.025844   -1.091985   -1.558222  charge 14
S2        -1.320514    1.284939   -0.837930  charge 14
Bq3        1.095792   -1.133870    0.605772  charge +3 # Fe1 ferric
Bq2       -0.712087    0.687452    1.166140  charge +2 # Fe2 ferrous
Bq3        0.831667    0.989032   -0.929985  charge +3 # Fe3 ferric
Bq2       -1.043012   -0.867435   -0.912718  charge +2 # Fe4 ferrous
end

geometry Fe1 noautoz
Fe3        1.095792   -1.133870    0.605772  charge 29 # ferric
Bq2       -0.712087    0.687452    1.166140  charge +2 # Fe2 ferrous
Bq3        0.831667    0.989032   -0.929985  charge +3 # Fe3 ferric
Bq2       -1.043012   -0.867435   -0.912718  charge +2 # Fe4 ferrous
Bq1       -1.669763    1.897252    2.813787  charge -1 # Cys1 S
Bq1        2.058422    2.307128   -2.274398  charge -1 # Cys2 S
Bq1        2.466338   -2.628290    1.563639  charge -1 # Cys3 S
Bq1       -2.431647   -2.041571   -2.250755  charge -1 # Cys4 S
Bq4       -0.994307   -1.460001    1.174365  charge -2 # sulfide 1
Bq4        1.452344    0.941983    1.149666  charge -2 # sulfide 2
Bq4        1.025844   -1.091985   -1.558222  charge -2 # sulfide 3
Bq4       -1.320514    1.284939   -0.837930  charge -2 # sulfide 4
end

geometry Fe2 noautoz
Fe2       -0.712087    0.687452    1.166140  charge 28 # ferrous
Bq3        1.095792   -1.133870    0.605772  charge +3 # Fe1 ferric
Bq3        0.831667    0.989032   -0.929985  charge +3 # Fe3 ferric
Bq2       -1.043012   -0.867435   -0.912718  charge +2 # Fe4 ferrous
Bq1       -1.669763    1.897252    2.813787  charge -1 # Cys1 S
Bq1        2.058422    2.307128   -2.274398  charge -1 # Cys2 S
Bq1        2.466338   -2.628290    1.563639  charge -1 # Cys3 S
Bq1       -2.431647   -2.041571   -2.250755  charge -1 # Cys4 S
Bq4       -0.994307   -1.460001    1.174365  charge -2 # sulfide 1
Bq4        1.452344    0.941983    1.149666  charge -2 # sulfide 2
Bq4        1.025844   -1.091985   -1.558222  charge -2 # sulfide 3
Bq4       -1.320514    1.284939   -0.837930  charge -2 # sulfide 4
end

geometry Fe3 noautoz
Fe3        0.831667    0.989032   -0.929985  charge 29 # ferric
Bq3        1.095792   -1.133870    0.605772  charge +3 # Fe1 ferric
Bq2       -0.712087    0.687452    1.166140  charge +2 # Fe2 ferrous
Bq2       -1.043012   -0.867435   -0.912718  charge +2 # Fe4 ferrous
Bq1       -1.669763    1.897252    2.813787  charge -1 # Cys1 S
Bq1        2.058422    2.307128   -2.274398  charge -1 # Cys2 S
Bq1        2.466338   -2.628290    1.563639  charge -1 # Cys3 S
Bq1       -2.431647   -2.041571   -2.250755  charge -1 # Cys4 S
Bq4       -0.994307   -1.460001    1.174365  charge -2 # sulfide 1
Bq4        1.452344    0.941983    1.149666  charge -2 # sulfide 2
Bq4        1.025844   -1.091985   -1.558222  charge -2 # sulfide 3
Bq4       -1.320514    1.284939   -0.837930  charge -2 # sulfide 4
end

geometry Fe4 noautoz
Fe2       -1.043012   -0.867435   -0.912718  charge 28 # ferrous
Bq3        1.095792   -1.133870    0.605772  charge +3 # Fe1 ferric
Bq2       -0.712087    0.687452    1.166140  charge +2 # Fe2 ferrous
Bq3        0.831667    0.989032   -0.929985  charge +3 # Fe3 ferric
Bq1       -1.669763    1.897252    2.813787  charge -1 # Cys1 S
Bq1        2.058422    2.307128   -2.274398  charge -1 # Cys2 S
Bq1        2.466338   -2.628290    1.563639  charge -1 # Cys3 S
Bq1       -2.431647   -2.041571   -2.250755  charge -1 # Cys4 S
Bq4       -0.994307   -1.460001    1.174365  charge -2 # sulfide 1
Bq4        1.452344    0.941983    1.149666  charge -2 # sulfide 2
Bq4        1.025844   -1.091985   -1.558222  charge -2 # sulfide 3
Bq4       -1.320514    1.284939   -0.837930  charge -2 # sulfide 4
end

basis "ao basis"
   Fe2 library 6-31g*
   Fe3 library 6-31g*
   S1 library 6-31+g*
   S2 library 6-31+g*
   C library 6-31+g*
   H library 6-31+g*
end

basis "cd basis"
   Fe2 library "Ahlrichs Coulomb Fitting"
   Fe3 library "Ahlrichs Coulomb Fitting"
   S1 library "Ahlrichs Coulomb Fitting"
   S2 library "Ahlrichs Coulomb Fitting"
   C library "Ahlrichs Coulomb Fitting"
   H library "Ahlrichs Coulomb Fitting"
end


charge -2.0

set geometry Cys+S
dft; mult 1; xc slater vwn_5; iterations 50; convergence density 1e-8;
     vectors atomic output Cys+S.mo; end
task dft

set geometry Fe1
dft; mult 6; xc slater vwn_5; iterations 100; convergence density 1e-8;
     vectors atomic output Fe1.mo; end
task dft

set geometry Fe2
dft; mult 5; xc slater vwn_5; iterations 300; convergence density 1e-8; =
smear;
     vectors atomic output Fe2.mo; end
task dft

set geometry Fe3
dft; mult 6; xc slater vwn_5; iterations 100; convergence density 1e-8;
     vectors input Fe1.mo output Fe3.mo; end
task dft

set geometry Fe4
dft; mult 5; xc slater vwn_5; iterations 300; convergence density 1e-8; =
smear;
     vectors input Fe2.mo output Fe4.mo; end
task dft

# High-spin calculation
set geometry FS4_2+_HS
dft; mult 19; xc slater vwn_5; iterations 300; convergence density 1e-8; =
smear;
     vectors input fragment Cys+S.mo Fe1.mo Fe2.mo Fe3.mo Fe4.mo \
     output FS4_2+_HS.movecs; end
     mulliken; print "final vectors" "mulliken"; end
task dft


ARCHIVED MESSAGE:

Date: Tue, 12 Oct 2004 19:39:53 -0700
From: Edoardo Apra` <edoardo.apra@pnl.gov>
Subject: Re: SCF / DFT Charged Sistems with Ion
In-reply-to: <200410122250.26182.fjornada@terra.com.br>
To: Felipe Jornada <fjornada@terra.com.br>
Cc: nwchem-users@emsl.pnl.gov
Message-id: <416C9579.7040405@pnl.gov>
Organization: PNNL
MIME-version: 1.0
Content-type: text/plain; charset=3DISO-8859-1; format=3Dflowed
X-Accept-Language: en-us, en
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) =
Gecko/20041003
References: <200410122250.26182.fjornada@terra.com.br>
Content-Transfer-Encoding: 8bit
X-MIME-Autoconverted: from QUOTED-PRINTABLE to 8bit by =
odyssey.emsl.pnl.gov id i9D2di5J007000
Sender: owner-nwchem-users@emsl.pnl.gov
Precedence: bulk

Felipe
could you send the complete input?
You probable have an "ecp" section that did not appear in the message=20
you just sent.
Edo

Felipe Jornada wrote:

> Dear NwChem users, =20
>  =20
> I'm having problems to converge the DFT energy on a system consisted =20
> of a cation (Li +1) near a carbon cluster. If I don't set the charge=20
> of each =20
> atom, I get the following error: =20
>  =20
> >*** The number of electrons   1 in the ECP does not =20
> >accord with a known set of completely filled shells !!! =20
> >=20
> =
------------------------------------------------------------------------ =
=20
> > unrecognised pseudopotential      911 =20
> =
>------------------------------------------------------------------------=
 =20
>  =20
> When I set the ionic charge with: =20
>  =20
> " =20
> set atomscf:z        1 =20
> set atomscf:tags_z Li =20
> "=20
>  =20
> I get an incorrect charge distribution with Mulliken analisys. The Li=20
> atom =20
> gets 9 electron, which is absurd. In both cases, I am using these =20
> directives: =20
>  =20
> "=20
> charge 1 =20
>  =20
> basis =20
>  C library sto-3g =20
>  Li library sto-3g =20
> end =20
>  =20
> dft =20
> odft =20
> xc b3lyp =20
> mult 1 =20
> mulliken =20
> end =20
> "=20
>  =20
> Also, when I set "vectors input hcore", things get a little better.=20
> Instead =20
> of the former 9 electrons the Li gets only 0.12 of them. However this =
is =20
> still not the 2 electrons that I set with "set atom_scf:z" =20
>  =20
> I have tried the "charge" keyword inside the geometry directive, =20
> but it also doesn't work. I am also aware of the fragment =
approximation, =20
> as described in nwchem's SCF documentation, but I would rather find a  =

> simpler solution, because this method would be very time-consuming for =

> me.  =20
>  =20
> Is there anything I can do to solve this problem? =20
>  =20
> Thanks for your attention, =20
>  =20
> Felipe Jornada =20
> fjornada@if.ufrgs.br
>

--=20
Edoardo Apr=E0 - PNNL - Battelle Blvd - Richland, WA 99352, MS K8-91
Tel +1-509-376-1280 Fax +1-509-376-0420
=20

Christopher H. Chang, Ph.D.
Research Associate
National Renewable Energy Laboratory
1617 Cole Blvd., Mail Stop 1608
Golden, CO  80401
Phone (303) 275-3751
Fax (303) 275-4007


------_=_NextPart_001_01C6ACED.11E5691A
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Diso-8859-1">
<META NAME=3D"Generator" CONTENT=3D"MS Exchange Server version =
6.0.6618.4">
<TITLE>unrecognised pseudopotential</TITLE>
</HEAD>
<BODY>
<!-- Converted from text/rtf format -->

<P><FONT SIZE=3D2 FACE=3D"Arial">I am encountering the same =
&quot;unrecognised pseudopotential&nbsp; 911&quot; problem outlined in =
the Archived message pasted at the bottom of this message, on the =
Jacquard system at NERSC (NWChem 4.7). Was there any resolution to this =
that didn't show up in the Archive? My input deck follows, but is =
essentially an LSD single-point DFT calculation on a high-spin =
[4Fe4S]2&#43; cluster built up from fragments. It's not getting past the =
first fragment anyway, so I guess it has something to do with the charge =
input. I am not using a pseudopotential.</FONT></P>

<P><FONT SIZE=3D2 FACE=3D"Arial">Thanks in advance,</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">Chris</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">MY INPUT:</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">START FS4Cys4</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">SCRATCH_DIR ./</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">PERMANENT_DIR /u0/cchang/NWChem</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">MEMORY total 100 mb</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">ECHO</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">PRINT medium &quot;ga stats&quot; =
&quot;ma stats&quot;</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">title &quot;Calculation of high-spin =
Cys4[4Fe4S] from fragments&quot;</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">geometry FS4_2&#43;_HS noautoz</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.669763&nbsp;&nbsp;&nbsp; 1.897252&nbsp;&nbsp;&nbsp; 2.813787</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">C&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-3.485171&nbsp;&nbsp;&nbsp; 2.042282&nbsp;&nbsp;&nbsp; 2.380213</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-3.979269&nbsp;&nbsp;&nbsp; 1.054837&nbsp;&nbsp;&nbsp; 2.396936</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-3.979770&nbsp;&nbsp;&nbsp; 2.697931&nbsp;&nbsp;&nbsp; 3.122802</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-3.613616&nbsp;&nbsp;&nbsp; 2.479513&nbsp;&nbsp;&nbsp; 1.374641</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.058422&nbsp;&nbsp;&nbsp; 2.307128&nbsp;&nbsp; -2.274398</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">C&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.000174&nbsp;&nbsp;&nbsp; 4.018929&nbsp;&nbsp; -1.517120</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
0.966701&nbsp;&nbsp;&nbsp; 4.406104&nbsp;&nbsp; -1.490353</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.392868&nbsp;&nbsp;&nbsp; 4.003438&nbsp;&nbsp; -0.485594</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.621304&nbsp;&nbsp;&nbsp; 4.702933&nbsp;&nbsp; -2.127192</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.466338&nbsp;&nbsp; -2.628290&nbsp;&nbsp;&nbsp; 1.563639</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">C&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
4.212823&nbsp;&nbsp; -2.054230&nbsp;&nbsp;&nbsp; 1.207432</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
4.379234&nbsp;&nbsp; -1.038466&nbsp;&nbsp;&nbsp; 1.606153</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
4.925731&nbsp;&nbsp; -2.751124&nbsp;&nbsp;&nbsp; 1.688959</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
4.408042&nbsp;&nbsp; -2.038905&nbsp;&nbsp;&nbsp; 0.121148</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-2.431647&nbsp;&nbsp; -2.041571&nbsp;&nbsp; -2.250755</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">C&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-4.143913&nbsp;&nbsp; -1.841043&nbsp;&nbsp; -1.522466</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-4.176596&nbsp;&nbsp; -2.218599&nbsp;&nbsp; -0.485521</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-4.453234&nbsp;&nbsp; -0.780900&nbsp;&nbsp; -1.517839</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-4.863739&nbsp;&nbsp; -2.418344&nbsp;&nbsp; -2.134354</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.994307&nbsp;&nbsp; -1.460001&nbsp;&nbsp;&nbsp; 1.174365</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.452344&nbsp;&nbsp;&nbsp; 0.941983&nbsp;&nbsp;&nbsp; 1.149666</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.025844&nbsp;&nbsp; -1.091985&nbsp;&nbsp; -1.558222</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.320514&nbsp;&nbsp;&nbsp; 1.284939&nbsp;&nbsp; -0.837930</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Fe3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.095792&nbsp;&nbsp; -1.133870&nbsp;&nbsp;&nbsp; 0.605772</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Fe2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.712087&nbsp;&nbsp;&nbsp; 0.687452&nbsp;&nbsp;&nbsp; 1.166140</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Fe3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
0.831667&nbsp;&nbsp;&nbsp; 0.989032&nbsp;&nbsp; -0.929985</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Fe2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.043012&nbsp;&nbsp; -0.867435&nbsp;&nbsp; -0.912718</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">end</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">geometry Cys&#43;S noautoz</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.669763&nbsp;&nbsp;&nbsp; 1.897252&nbsp;&nbsp;&nbsp; 2.813787&nbsp; =
charge 15</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">C&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-3.485171&nbsp;&nbsp;&nbsp; 2.042282&nbsp;&nbsp;&nbsp; 2.380213&nbsp; =
charge 6</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-3.979269&nbsp;&nbsp;&nbsp; 1.054837&nbsp;&nbsp;&nbsp; 2.396936&nbsp; =
charge 1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-3.979770&nbsp;&nbsp;&nbsp; 2.697931&nbsp;&nbsp;&nbsp; 3.122802&nbsp; =
charge 1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-3.613616&nbsp;&nbsp;&nbsp; 2.479513&nbsp;&nbsp;&nbsp; 1.374641&nbsp; =
charge 1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.058422&nbsp;&nbsp;&nbsp; 2.307128&nbsp;&nbsp; -2.274398&nbsp; charge =
15</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">C&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.000174&nbsp;&nbsp;&nbsp; 4.018929&nbsp;&nbsp; -1.517120&nbsp; charge =
6</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
0.966701&nbsp;&nbsp;&nbsp; 4.406104&nbsp;&nbsp; -1.490353&nbsp; charge =
1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.392868&nbsp;&nbsp;&nbsp; 4.003438&nbsp;&nbsp; -0.485594&nbsp; charge =
1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.621304&nbsp;&nbsp;&nbsp; 4.702933&nbsp;&nbsp; -2.127192&nbsp; charge =
1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.466338&nbsp;&nbsp; -2.628290&nbsp;&nbsp;&nbsp; 1.563639&nbsp; charge =
15</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">C&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
4.212823&nbsp;&nbsp; -2.054230&nbsp;&nbsp;&nbsp; 1.207432&nbsp; charge =
6</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
4.379234&nbsp;&nbsp; -1.038466&nbsp;&nbsp;&nbsp; 1.606153&nbsp; charge =
1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
4.925731&nbsp;&nbsp; -2.751124&nbsp;&nbsp;&nbsp; 1.688959&nbsp; charge =
1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
4.408042&nbsp;&nbsp; -2.038905&nbsp;&nbsp;&nbsp; 0.121148&nbsp; charge =
1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-2.431647&nbsp;&nbsp; -2.041571&nbsp;&nbsp; -2.250755&nbsp; charge =
15</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">C&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-4.143913&nbsp;&nbsp; -1.841043&nbsp;&nbsp; -1.522466&nbsp; charge =
6</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-4.176596&nbsp;&nbsp; -2.218599&nbsp;&nbsp; -0.485521&nbsp; charge =
1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-4.453234&nbsp;&nbsp; -0.780900&nbsp;&nbsp; -1.517839&nbsp; charge =
1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">H&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-4.863739&nbsp;&nbsp; -2.418344&nbsp;&nbsp; -2.134354&nbsp; charge =
1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.994307&nbsp;&nbsp; -1.460001&nbsp;&nbsp;&nbsp; 1.174365&nbsp; charge =
14</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.452344&nbsp;&nbsp;&nbsp; 0.941983&nbsp;&nbsp;&nbsp; 1.149666&nbsp; =
charge 14</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.025844&nbsp;&nbsp; -1.091985&nbsp;&nbsp; -1.558222&nbsp; charge =
14</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">S2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.320514&nbsp;&nbsp;&nbsp; 1.284939&nbsp;&nbsp; -0.837930&nbsp; charge =
14</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.095792&nbsp;&nbsp; -1.133870&nbsp;&nbsp;&nbsp; 0.605772&nbsp; charge =
&#43;3 # Fe1 ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.712087&nbsp;&nbsp;&nbsp; 0.687452&nbsp;&nbsp;&nbsp; 1.166140&nbsp; =
charge &#43;2 # Fe2 ferrous</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
0.831667&nbsp;&nbsp;&nbsp; 0.989032&nbsp;&nbsp; -0.929985&nbsp; charge =
&#43;3 # Fe3 ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.043012&nbsp;&nbsp; -0.867435&nbsp;&nbsp; -0.912718&nbsp; charge =
&#43;2 # Fe4 ferrous</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">end</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">geometry Fe1 noautoz</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Fe3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.095792&nbsp;&nbsp; -1.133870&nbsp;&nbsp;&nbsp; 0.605772&nbsp; charge =
29 # ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.712087&nbsp;&nbsp;&nbsp; 0.687452&nbsp;&nbsp;&nbsp; 1.166140&nbsp; =
charge &#43;2 # Fe2 ferrous</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
0.831667&nbsp;&nbsp;&nbsp; 0.989032&nbsp;&nbsp; -0.929985&nbsp; charge =
&#43;3 # Fe3 ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.043012&nbsp;&nbsp; -0.867435&nbsp;&nbsp; -0.912718&nbsp; charge =
&#43;2 # Fe4 ferrous</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.669763&nbsp;&nbsp;&nbsp; 1.897252&nbsp;&nbsp;&nbsp; 2.813787&nbsp; =
charge -1 # Cys1 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.058422&nbsp;&nbsp;&nbsp; 2.307128&nbsp;&nbsp; -2.274398&nbsp; charge =
-1 # Cys2 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.466338&nbsp;&nbsp; -2.628290&nbsp;&nbsp;&nbsp; 1.563639&nbsp; charge =
-1 # Cys3 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-2.431647&nbsp;&nbsp; -2.041571&nbsp;&nbsp; -2.250755&nbsp; charge -1 # =
Cys4 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.994307&nbsp;&nbsp; -1.460001&nbsp;&nbsp;&nbsp; 1.174365&nbsp; charge =
-2 # sulfide 1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.452344&nbsp;&nbsp;&nbsp; 0.941983&nbsp;&nbsp;&nbsp; 1.149666&nbsp; =
charge -2 # sulfide 2</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.025844&nbsp;&nbsp; -1.091985&nbsp;&nbsp; -1.558222&nbsp; charge -2 # =
sulfide 3</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.320514&nbsp;&nbsp;&nbsp; 1.284939&nbsp;&nbsp; -0.837930&nbsp; charge =
-2 # sulfide 4</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">end</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">geometry Fe2 noautoz</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Fe2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.712087&nbsp;&nbsp;&nbsp; 0.687452&nbsp;&nbsp;&nbsp; 1.166140&nbsp; =
charge 28 # ferrous</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.095792&nbsp;&nbsp; -1.133870&nbsp;&nbsp;&nbsp; 0.605772&nbsp; charge =
&#43;3 # Fe1 ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
0.831667&nbsp;&nbsp;&nbsp; 0.989032&nbsp;&nbsp; -0.929985&nbsp; charge =
&#43;3 # Fe3 ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.043012&nbsp;&nbsp; -0.867435&nbsp;&nbsp; -0.912718&nbsp; charge =
&#43;2 # Fe4 ferrous</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.669763&nbsp;&nbsp;&nbsp; 1.897252&nbsp;&nbsp;&nbsp; 2.813787&nbsp; =
charge -1 # Cys1 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.058422&nbsp;&nbsp;&nbsp; 2.307128&nbsp;&nbsp; -2.274398&nbsp; charge =
-1 # Cys2 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.466338&nbsp;&nbsp; -2.628290&nbsp;&nbsp;&nbsp; 1.563639&nbsp; charge =
-1 # Cys3 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-2.431647&nbsp;&nbsp; -2.041571&nbsp;&nbsp; -2.250755&nbsp; charge -1 # =
Cys4 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.994307&nbsp;&nbsp; -1.460001&nbsp;&nbsp;&nbsp; 1.174365&nbsp; charge =
-2 # sulfide 1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.452344&nbsp;&nbsp;&nbsp; 0.941983&nbsp;&nbsp;&nbsp; 1.149666&nbsp; =
charge -2 # sulfide 2</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.025844&nbsp;&nbsp; -1.091985&nbsp;&nbsp; -1.558222&nbsp; charge -2 # =
sulfide 3</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.320514&nbsp;&nbsp;&nbsp; 1.284939&nbsp;&nbsp; -0.837930&nbsp; charge =
-2 # sulfide 4</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">end</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">geometry Fe3 noautoz</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Fe3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
0.831667&nbsp;&nbsp;&nbsp; 0.989032&nbsp;&nbsp; -0.929985&nbsp; charge =
29 # ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.095792&nbsp;&nbsp; -1.133870&nbsp;&nbsp;&nbsp; 0.605772&nbsp; charge =
&#43;3 # Fe1 ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.712087&nbsp;&nbsp;&nbsp; 0.687452&nbsp;&nbsp;&nbsp; 1.166140&nbsp; =
charge &#43;2 # Fe2 ferrous</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.043012&nbsp;&nbsp; -0.867435&nbsp;&nbsp; -0.912718&nbsp; charge =
&#43;2 # Fe4 ferrous</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.669763&nbsp;&nbsp;&nbsp; 1.897252&nbsp;&nbsp;&nbsp; 2.813787&nbsp; =
charge -1 # Cys1 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.058422&nbsp;&nbsp;&nbsp; 2.307128&nbsp;&nbsp; -2.274398&nbsp; charge =
-1 # Cys2 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.466338&nbsp;&nbsp; -2.628290&nbsp;&nbsp;&nbsp; 1.563639&nbsp; charge =
-1 # Cys3 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-2.431647&nbsp;&nbsp; -2.041571&nbsp;&nbsp; -2.250755&nbsp; charge -1 # =
Cys4 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.994307&nbsp;&nbsp; -1.460001&nbsp;&nbsp;&nbsp; 1.174365&nbsp; charge =
-2 # sulfide 1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.452344&nbsp;&nbsp;&nbsp; 0.941983&nbsp;&nbsp;&nbsp; 1.149666&nbsp; =
charge -2 # sulfide 2</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.025844&nbsp;&nbsp; -1.091985&nbsp;&nbsp; -1.558222&nbsp; charge -2 # =
sulfide 3</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.320514&nbsp;&nbsp;&nbsp; 1.284939&nbsp;&nbsp; -0.837930&nbsp; charge =
-2 # sulfide 4</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">end</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">geometry Fe4 noautoz</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Fe2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.043012&nbsp;&nbsp; -0.867435&nbsp;&nbsp; -0.912718&nbsp; charge 28 # =
ferrous</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.095792&nbsp;&nbsp; -1.133870&nbsp;&nbsp;&nbsp; 0.605772&nbsp; charge =
&#43;3 # Fe1 ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq2&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.712087&nbsp;&nbsp;&nbsp; 0.687452&nbsp;&nbsp;&nbsp; 1.166140&nbsp; =
charge &#43;2 # Fe2 ferrous</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq3&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
0.831667&nbsp;&nbsp;&nbsp; 0.989032&nbsp;&nbsp; -0.929985&nbsp; charge =
&#43;3 # Fe3 ferric</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.669763&nbsp;&nbsp;&nbsp; 1.897252&nbsp;&nbsp;&nbsp; 2.813787&nbsp; =
charge -1 # Cys1 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.058422&nbsp;&nbsp;&nbsp; 2.307128&nbsp;&nbsp; -2.274398&nbsp; charge =
-1 # Cys2 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
2.466338&nbsp;&nbsp; -2.628290&nbsp;&nbsp;&nbsp; 1.563639&nbsp; charge =
-1 # Cys3 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq1&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-2.431647&nbsp;&nbsp; -2.041571&nbsp;&nbsp; -2.250755&nbsp; charge -1 # =
Cys4 S</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-0.994307&nbsp;&nbsp; -1.460001&nbsp;&nbsp;&nbsp; 1.174365&nbsp; charge =
-2 # sulfide 1</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.452344&nbsp;&nbsp;&nbsp; 0.941983&nbsp;&nbsp;&nbsp; 1.149666&nbsp; =
charge -2 # sulfide 2</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
1.025844&nbsp;&nbsp; -1.091985&nbsp;&nbsp; -1.558222&nbsp; charge -2 # =
sulfide 3</FONT>

<BR><FONT SIZE=3D2 =
FACE=3D"Arial">Bq4&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
-1.320514&nbsp;&nbsp;&nbsp; 1.284939&nbsp;&nbsp; -0.837930&nbsp; charge =
-2 # sulfide 4</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">end</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">basis &quot;ao basis&quot;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; Fe2 library 6-31g*</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; Fe3 library 6-31g*</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; S1 library =
6-31&#43;g*</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; S2 library =
6-31&#43;g*</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; C library =
6-31&#43;g*</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; H library =
6-31&#43;g*</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">end</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">basis &quot;cd basis&quot;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; Fe2 library =
&quot;Ahlrichs Coulomb Fitting&quot;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; Fe3 library =
&quot;Ahlrichs Coulomb Fitting&quot;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; S1 library &quot;Ahlrichs =
Coulomb Fitting&quot;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; S2 library &quot;Ahlrichs =
Coulomb Fitting&quot;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; C library &quot;Ahlrichs =
Coulomb Fitting&quot;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp; H library &quot;Ahlrichs =
Coulomb Fitting&quot;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">end</FONT>
</P>
<BR>

<P><FONT SIZE=3D2 FACE=3D"Arial">charge -2.0</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">set geometry Cys&#43;S</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">dft; mult 1; xc slater vwn_5; =
iterations 50; convergence density 1e-8;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp; vectors =
atomic output Cys&#43;S.mo; end</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">task dft</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">set geometry Fe1</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">dft; mult 6; xc slater vwn_5; =
iterations 100; convergence density 1e-8;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp; vectors =
atomic output Fe1.mo; end</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">task dft</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">set geometry Fe2</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">dft; mult 5; xc slater vwn_5; =
iterations 300; convergence density 1e-8; smear;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp; vectors =
atomic output Fe2.mo; end</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">task dft</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">set geometry Fe3</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">dft; mult 6; xc slater vwn_5; =
iterations 100; convergence density 1e-8;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp; vectors input =
Fe1.mo output Fe3.mo; end</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">task dft</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">set geometry Fe4</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">dft; mult 5; xc slater vwn_5; =
iterations 300; convergence density 1e-8; smear;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp; vectors input =
Fe2.mo output Fe4.mo; end</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">task dft</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial"># High-spin calculation</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">set geometry FS4_2&#43;_HS</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">dft; mult 19; xc slater vwn_5; =
iterations 300; convergence density 1e-8; smear;</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp; vectors input =
fragment Cys&#43;S.mo Fe1.mo Fe2.mo Fe3.mo Fe4.mo \</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp; output =
FS4_2&#43;_HS.movecs; end</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">&nbsp;&nbsp;&nbsp;&nbsp; mulliken; =
print &quot;final vectors&quot; &quot;mulliken&quot;; end</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">task dft</FONT>
</P>
<BR>

<P><FONT SIZE=3D2 FACE=3D"Arial">ARCHIVED MESSAGE:</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Courier New">Date: Tue, 12 Oct 2004 19:39:53 =
-0700<BR>
From: Edoardo Apra` &lt;edoardo.apra@pnl.gov&gt;<BR>
Subject: Re: SCF / DFT Charged Sistems with Ion<BR>
In-reply-to: &lt;200410122250.26182.fjornada@terra.com.br&gt;<BR>
To: Felipe Jornada &lt;fjornada@terra.com.br&gt;<BR>
Cc: nwchem-users@emsl.pnl.gov<BR>
Message-id: &lt;416C9579.7040405@pnl.gov&gt;<BR>
Organization: PNNL<BR>
MIME-version: 1.0<BR>
Content-type: text/plain; charset=3DISO-8859-1; format=3Dflowed<BR>
X-Accept-Language: en-us, en<BR>
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) =
Gecko/20041003<BR>
References: &lt;200410122250.26182.fjornada@terra.com.br&gt;<BR>
Content-Transfer-Encoding: 8bit<BR>
X-MIME-Autoconverted: from QUOTED-PRINTABLE to 8bit by =
odyssey.emsl.pnl.gov id i9D2di5J007000<BR>
Sender: owner-nwchem-users@emsl.pnl.gov<BR>
Precedence: bulk<BR>
<BR>
Felipe<BR>
could you send the complete input?<BR>
You probable have an &quot;ecp&quot; section that did not appear in the =
message<BR>
you just sent.<BR>
Edo<BR>
<BR>
Felipe Jornada wrote:<BR>
<BR>
&gt; Dear NwChem users,&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; I'm having problems to converge the DFT energy on a system =
consisted&nbsp;<BR>
&gt; of a cation (Li &#43;1) near a carbon cluster. If I don't set the =
charge<BR>
&gt; of each&nbsp;<BR>
&gt; atom, I get the following error:&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; &gt;*** The number of electrons&nbsp;&nbsp; 1 in the ECP does =
not&nbsp;<BR>
&gt; &gt;accord with a known set of completely filled shells =
!!!&nbsp;<BR>
&gt; &gt;<BR>
&gt; =
------------------------------------------------------------------------&=
nbsp;<BR>
&gt; &gt; unrecognised pseudopotential&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
911&nbsp;<BR>
&gt; =
&gt;---------------------------------------------------------------------=
---&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; When I set the ionic charge with:&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; &quot;&nbsp;<BR>
&gt; set atomscf:z&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1&nbsp;<BR>
&gt; set atomscf:tags_z Li&nbsp;<BR>
&gt; &quot;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; I get an incorrect charge distribution with Mulliken analisys. The =
Li<BR>
&gt; atom&nbsp;<BR>
&gt; gets 9 electron, which is absurd. In both cases, I am using =
these&nbsp;<BR>
&gt; directives:&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; &quot;<BR>
&gt; charge 1&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; basis&nbsp;<BR>
&gt;&nbsp; C library sto-3g&nbsp;<BR>
&gt;&nbsp; Li library sto-3g&nbsp;<BR>
&gt; end&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; dft&nbsp;<BR>
&gt; odft&nbsp;<BR>
&gt; xc b3lyp&nbsp;<BR>
&gt; mult 1&nbsp;<BR>
&gt; mulliken&nbsp;<BR>
&gt; end&nbsp;<BR>
&gt; &quot;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; Also, when I set &quot;vectors input hcore&quot;, things get a =
little better.<BR>
&gt; Instead&nbsp;<BR>
&gt; of the former 9 electrons the Li gets only 0.12 of them. However =
this is&nbsp;<BR>
&gt; still not the 2 electrons that I set with &quot;set =
atom_scf:z&quot;&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; I have tried the &quot;charge&quot; keyword inside the geometry =
directive,&nbsp;<BR>
&gt; but it also doesn't work. I am also aware of the fragment =
approximation,&nbsp;<BR>
&gt; as described in nwchem's SCF documentation, but I would rather find =
a&nbsp;<BR>
&gt; simpler solution, because this method would be very time-consuming =
for<BR>
&gt; me.&nbsp;&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; Is there anything I can do to solve this problem?&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; Thanks for your attention,&nbsp;<BR>
&gt;&nbsp;&nbsp;<BR>
&gt; Felipe Jornada&nbsp;<BR>
&gt; fjornada@if.ufrgs.br<BR>
&gt;<BR>
<BR>
--<BR>
Edoardo Apr=E0 - PNNL - Battelle Blvd - Richland, WA 99352, MS K8-91<BR>
Tel &#43;1-509-376-1280 Fax &#43;1-509-376-0420<BR>
&nbsp;</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">Christopher H. Chang, Ph.D.</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">Research Associate</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">National Renewable Energy =
Laboratory</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">1617 Cole Blvd., Mail Stop 1608</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">Golden, CO&nbsp; 80401</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">Phone (303) 275-3751</FONT>

<BR><FONT SIZE=3D2 FACE=3D"Arial">Fax (303) 275-4007</FONT>
</P>

</BODY>
</HTML>
------_=_NextPart_001_01C6ACED.11E5691A--
